# StageInfoDestroy

This destroys a StageInfo object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT StageInfoDestroy(StageInfo *stageInfo)

Not collective

### Input Paramter

stageInfo -The StageInfo

### Keywords

log, stage, destroy

### See Also

StageLogCreate()

Level:beginner
Location:src/sys/plog/utils/stageLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages